<?php
$host = "localhost";
$user = "employees_emp";
$pass = "1qM,q=Hxe-S7";
$db   = "employees_emp";  // Your database name

$conn = mysqli_connect($host, $user, $pass, $db);
mysqli_query($conn, "SET time_zone = '+05:30'");

if (!$conn) {
    die("Database Connection Failed: " . mysqli_connect_error());
}
?>
